uuid: 1e2873b8-3777-44c3-98f3-5fce0b968a30
langcode: en
status: true
dependencies:
  config:
    - field.storage.taxonomy_term.field_public_phone
    - taxonomy.vocabulary.company
  module:
    - telephone
    - telephone_validation
third_party_settings:
  telephone_validation:
    format: 0
    country: {  }
id: taxonomy_term.company.field_public_phone
field_name: field_public_phone
entity_type: taxonomy_term
bundle: company
label: Phone
description: '+3354873695'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: telephone
